.m-banner.jumpgcontainer {
    max-width: 1100px !important;}

.customBanner {
 max-width: calc(1600px + 10%) !important;
 margin: 0 auto !important;
 padding-left:5% !important;
 padding-right:5% !important;
}

.customFeature .c-list {  
    list-style-position: outside !important;
}

.bannerBG {
  border:3px solid #107c10;
}

@media only screen and (max-width: 767px){
.c-hero > div, .m-hero-item > div {
    height: 0;
 }
}

.padBottom{padding-bottom:10px !important;}

@media screen and (max-width:850px) and (min-width:768px){
.padBottom{padding-bottom:0px !important;}
}

@media screen and (min-width:850px){
.mobileHeadlinePad{padding-bottom:20px !important;}
}


@media only screen and (max-width:850px) and (min-width: 768px) {
 .customFeature .m-feature.f-align-left>div, .customFeature .m-feature.f-align-right>div {padding-left: 5px !Important; padding-left:5px !important;}

}